@charset "UTF-8";
body {
	background-attachment: fixed;
	background-image: url(images/bkgrnd.gif);
	background-repeat: repeat-y;
	background-position: center top;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.navigationbar {
	background-image: url(images/bkgrnd_navbar.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 73px;
	margin: 0px;
	padding: 0px;
}
.navigationbar #nav_home {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-transform: uppercase;
	padding: 0px;
	text-decoration: none;
	margin: 0px;
}
.navigationbar #nav_home a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-decoration: none;
}
.navigationbar #nav_home a:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	text-transform: uppercase;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	background-color: #c5e4f4;
	text-decoration: none;
}
.navigationbar #nav_courseoverview {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-transform: uppercase;
	padding: 0px;
	text-decoration: none;
	margin: 0px;
	position: relative;
	left: 10px;
}
.navigationbar #nav_coursesample {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-transform: uppercase;
	padding: 0px;
	text-decoration: none;
	margin: 0px;
}
.mainheader {
	background-image: url(images/img_mainheader.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 172px;
	width: 605px;
}
.content {
	background-color: #FFFFFF;
	background-image: url(images/bkgrnd_content.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top: 25px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	height: 500px;
	margin: 0px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #333333;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 14px;
	padding-left: 0px;
}
.content ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #333333;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 14px;
	padding-left: 14px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #4b93bb;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	line-height: 20px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #4b93bb;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 14px;
	padding-left: 0px;
	line-height: 20px;
}
.footer {
	background-color: #05080c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 20px;
	padding-left: 12px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #333333;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
}
.mainimage {
	background-image: url(images/img_mainleft.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 701px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #333333;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.content p a {
	color: #686d71;
	text-decoration: none;
	font-size: 11px;
	position: relative;
	top: -6px;
	font-style: italic;
	font-weight: bold;
}
.content p a:visited {
	color: #686d71;
	text-decoration: none;
}
.content p a:hover {
	color: #4b93bb;
	text-decoration: underline;
}
.content h2 a:hover {
	color: #4b93bb;
	text-decoration: underline;
}
.content h2 a {
	color: #4b93bb;
	text-decoration: none;
}
.content h2 a:visited {
	color: #4b93bb;
	text-decoration: none;
}
